const express = require("express");
const router = express.Router();
const pisCtr = require("../controllers/pis.controllers");

// PIS
router.get("/byCode/:code", pisCtr.byCode);
router.get("/byStartEnd/:startCrs/:endCrs", pisCtr.byStartEndCRS);

module.exports = router;
